Package org.eclipse.microprofile.rest.client.tck.cditests

# Class ClientClosedTest.RestActivator

java.lang.Object
jakarta.ws.rs.core.Application
org.eclipse.microprofile.rest.client.tck.cditests.ClientClosedTest.RestActivator

Enclosing class:
  ClientClosedTest

@ApplicationPath("/") public static class ClientClosedTest.RestActivator extends jakarta.ws.rs.core.Application

## Constructor Summary

Constructors
Constructor
Description
`RestActivator()`

## Method Summary

### Methods inherited from class jakarta.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RestActivator

public RestActivator()